/app/config/parameters.yml
/build/coverage
/build/logs
/phpunit.xml
/var/*
!/var/cache
/var/cache/*
!var/cache/.gitkeep
!/var/logs
/var/logs/*
!var/logs/.gitkeep
!var/SymfonyRequirements.php
/vendor/
/web/bundles/
/web/css/
/.idea/
nbproject
/cov/
# Elastic Beanstalk Files
.elasticbeanstalk/*
!.elasticbeanstalk/*.cfg.yml
!.elasticbeanstalk/*.global.yml
app/cache/test/translations
app/cache/test/jms_serializer
app/cache/dev
app/cache/sb
app/cache/test
app/logs
